TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Tuple ( list lis ) -> tup() t

### Description

<shortdoc> returns a tuple consisting of 'lis' elements </shortdoc>

### Examples

lis := [1,"a"]; t :=Tuple(lis);

### See also

List ( any ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack